<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<Language name="Svenska" CodePage="1252" Product="VideoGet">
  <String name="cSbtnOK">&amp;OK</String>
  <String name="cSbtnCancel">&amp;Avbryt</String>
  <String name="cSInfoStatusPanelPattern">Aktuell nedladdning: %s / %s,  Total nedladdning: %s</String>
  <String name="cSConfirmFileExistsPattern">Fil %s finns redan. Vill du skriva ersätta den?</String>
  <String name="cSErrorDownloadFailed">Nedladdningen misslyckades. Du har kanske skrivit in felaktig URL eller är inställningarna för uppkoppling till Internet felaktiga.</String>
  <String name="cSErrorURLNotValid">%s URL är inte giltig</String>
  <String name="cSErrorServiceNotSupported">Tjänsten supporteras inte</String>
  <String name="cSErrorWrongXMLBatch">Batch XML fil är ogiltig</String>
  <String name="sSErrorVideoURLError">Det gick inte att hämta URL för videon. Du har kanske skrivit in felaktig URL eller är inställningarna för uppkoppling till Internet felaktiga.</String>
  <String name="cSTerminated">Avslutad</String>
  <String name="cSDownloading">Nedladdning</String>
  <String name="cSError">Fel</String>
  <String name="cSPaused">Pausad</String>
  <String name="cSStatusPattern">Status: %s</String>
  <String name="cSUnknown">Okänd</String>
  <String name="cSStatusDownloadingVideo">Nedladdning av video...</String>
  <String name="cSStatusEncodingVideo">Kodning av video...</String>
  <String name="cSStatusDone">Klar.</String>
  <String name="cSOK">OK</String>
  <String name="cSEncodingFailed">Kodning misslyckades</String>
  <String name="cSNothingToDownload">Inget att ladda ner</String>
  <String name="cSErrorFailedToUpdate">Ett fel inträffade vid uppgraderingen av programmet</String>
  <String name="cSConnectionLost">Anslutning till host avbruten</String>
  <String name="cSHostUnreachable">Host går inte att nå. Vänligen kontrollera din Internetanslutning och försök att nå din HTTP förfrågan igen senare.</String>
  <String name="cSInfoTrialOnly2Downloads">Tyvärr, testversionen tillåter endast att du lägger till 2 länkar till batch</String>
  <String name="cSInfoTrialDownloadLimit">Tyvärr, gränsen för nedladdning är överskriden. Välkommen att registrera dig för fullversionen</String>
  <String name="cSErrorRegistry">Ett fel har uppstått: Din användare har inte tillgång till registernyckeln: HKEY_CLASSES_ROOT\CLSID. Avslutar...</String>
  <String name="cSTrialPauseNotAvail">Pausa / Återuppta nedladdning är inte tillgängligt i testversionen</String>
  <String name="cSSabatazh">Du använder en äldre version. Vänligen uppgradera.</String>
  <String name="cSSelectOutputFolder">Välj video output mapp</String>
  <String name="cSWarningClearBatch">Är du säker på att du vill tömma batchlistan?</String>
  <String name="cSErrorMoveFailed">Det gick inte att flytta filen till  "%s"</String>
  <String name="cSHintClickToSeeError">Klicka här för att se felmeddelandet</String>
  <String name="cSHintClickToPlay">Klicka här för att spela upp videon</String>
  <String name="cSDeleteURLsConfirm">Är du säker på att du vill radera markerad(e) rad(er)?</String>
  <String name="cSDownloadSuccess">Nedladdningen lyckades</String>
  <String name="cSDownloadErrors">Ett fel inträffade</String>
  <String name="cSInfoTrialTitle">%s - Testversion (%d nedladdningar kvar)</String>
  <String name="cSDefault">Default</String>
  <String name="cSAddLinkHint">Lägg till länk för nedladdning</String>
  <String name="cSRemoveHint">Radera markerade rad(er)</String>
  <String name="cSDownloadHint">Ladda ner allt</String>
  <String name="cSAbortHint">Avbryt nedladdning / kodning</String>
  <String name="cSPauseResumeHint">Pausa / Återuppta</String>
  <String name="cSGoBuyHint">Beställ nu</String>
  <String name="cSOptionsHint">Alternativ</String>
  <String name="cSHelpHint">Klicka här för hjälp</String>
  <String name="cSAboutHint">Om</String>
  <String name="cSMoveUpHint">Flytta markerad rad uppåt</String>
  <String name="cSMoveDownHint">Flytta markerad rad nedåt</String>
  <String name="cSLoadBatchHint">Ladda batch</String>
  <String name="cSSaveBatchHint">Spara batch</String>
  <String name="cSClearListHint">Rensa listan</String>
  <String name="cSDSURL">URL</String>
  <String name="cSDSName">Namn</String>
  <String name="cSDSProgress">Progress</String>
  <String name="cSDSStatus">Status</String>
  <String name="cSOutputFolder">Output mapp:</String>
  <String name="cSConvertCheckBox">Konvertera</String>
  <String name="cSConvertFormat">Output format:</String>
  <String name="cSConvertWidthHeight">Bredd / Höjd:</String>
  <String name="cSConvertQuality">Output kvalité:</String>
  <String name="cSAudioSamplingRate">Audio samplingsfrekvens:</String>
  <String name="cSVideoFrameRate">Video bildhastighet:</String>
  <String name="cS30SecondsNote">OBSERVERA: Testversionen tillåter endast konvertering av de första 30 sekunderna av varje video</String>
  <String name="cSDownloadSpeed">Nedladdningshastighet: %d Kbps</String>
  <String name="cSOriginal">Original</String>
  <String name="cSLowerQuality">Lägre kvalité</String>
  <String name="cSLowQuality">Låg kvalité</String>
  <String name="cSNormalQuality">Normal kvalité</String>
  <String name="cSMediumQuality">Medel kvalité</String>
  <String name="cSGoodQuality">Bra kvalité</String>
  <String name="cSSuperbQuality">Super kvalité</String>
  <String name="cSFormat">Format</String>
  <String name="cSAudioQuality">Audio kvalité</String>
  <String name="cSVideoQuality">Video kvalité</String>
  <String name="cSAudioEncoder">Audio kodare</String>
  <String name="cSVideoEncoder">Video kodare</String>
  <String name="cSAudioChanells">Audio kanaler</String>
  <String name="cSHideAdvancedOptionsL">Klicka här för att dölja avancerade konverteringsalternativ</String>
  <String name="cSShowAdvancedOptionsL">Klicka här för att visa avancerade konverteringsalternativ</String>
  <String name="cSClickToStartDownloading">Klicka här för att starta nedladdning...</String>
  <String name="cSConverting">Konverterar</String>
  <String name="cSInformation">Information</String>
  <String name="cSVideoGetMinimizedToTray">%s är minimerad till aktivitetsfältet...</String>
  <String name="cSIntegrityCheckFailed">Fullständighetskontrollen misslyckades. Det går inte att hitta följande filer: %s. Installera om applikationen</String>
  <String name="cSCopyrightReg">Den här programkopian är registrerad</String>
  <String name="cSCopyrightNotReg">Den här programkopian är inte registrerad</String>
  <String name="cSPasteURLLabel">Klistra in din URL här. Exempel: URL:</String>
  <String name="cSServiceName">Service: %s</String>
  <String name="cSEmptyServiceName">Tom</String>
  <String name="cSNotFoundServiceName">Hittades inte</String>
  <String name="cSAutoRecognize"> Automatisk igenkänning</String>
  <String name="cSOptionsCaption">Alternativ</String>
  <String name="cSDisableAdult">Avaktivera adult websites support</String>
  <String name="cSAutoUpdateScript">Automatisk uppdatering av applikationsskript</String>
  <String name="cSUpdateEvery">Uppdatera varje</String>
  <String name="cSUpdateApplicationStarts">Applikationen startar</String>
  <String name="cSUpdate3Days">3 dagar</String>
  <String name="cSUpdateWeekly">Veckovis</String>
  <String name="cSUpdateMonthly">Månadsvis</String>
  <String name="cSUpdateApplicationScriptNow">&amp;Uppdatera applikationsskript nu</String>
  <String name="cSConnectionSettings">Anslutning &amp; inställningar</String>
  <String name="cSLabelLanguage">Språk:</String>
  <String name="cSTempFolder">Temp mapp:</String>
  <String name="cStsGeneral">Allmänt</String>
  <String name="cStsAutoUpdater">Autouppdatera</String>
  <String name="cSTheme">Tema:</String>
  <String name="cSProxyCaption">HTTP Proxy inställningar</String>
  <String name="cSProxyGBCaption">Konfigurera proxy för anslutning till internet</String>
  <String name="cSProxyDirect">&amp;Direkt anslutning till Internet</String>
  <String name="cSProxyAutoDetect">&amp;Autodetektera proxy inställningar för det här nätverket</String>
  <String name="cSProxyHTTPProxy">&amp;Manuell proxy konfiguration:</String>
  <String name="cSProxyLabelProxy">HTTP Pro&amp;xy:</String>
  <String name="cSProxyLabelPort">Port:</String>
  <String name="cSProxyAuth">Autentisering</String>
  <String name="cSProxyUsername">Användarnamn:</String>
  <String name="cSProxyPassword">Lösenord:</String>
  <String name="cSUpdatesCaption">Uppdaterar...</String>
  <String name="cSGettingUpdates">Erhåller uppdateringar...</String>
  <String name="cSUpdatesCancelButton">&amp;Avbryt</String>
  <String name="cSAutorizeCaption">Godkänna</String>
  <String name="cSAutorizeLabel">För att ladda ner den här videon krävs godkännande. Skriv in ditt användarnamn och lösenord. Om du inte har något konto på den här webbsidan måste du först skapa ett.</String>
  <String name="cSAutorizeWebsite">&amp;Webbsida:</String>
  <String name="cSAutorizeUsername">&amp;Användarnamn:</String>
  <String name="cSAutorizePassword">&amp;Lösenord:</String>
  <String name="cSAutorizeRemember">Kom ihåg användarnamn och lösenord</String>
  <String name="cSDownloadingTrayHint">Nedladdning %d/%d. %d%%...</String>
  <String name="cSConvertingTrayHint">Konverterar %d/%d...</String>
  <String name="cSMinimizeToTray">Minimerad till aktivitetsfältet</String>
  <String name="cSBuyNowMain">%s är inte gratis, men nästan. För endast $%s får du en registrerad programprodukt utan begränsningar</String>
  <String name="cSBuyNowDiscount">* Erbjudande %s%% just nu. Kupongkod: %s.%s* Erbjudandet gäller till och med %s</String>
  <String name="cSListOfSupportedWebsites">Lista på supporterade webbsidor</String>
  <String name="cSConverterPriority">Konverteringsprocess prioritet:</String>
  <String name="cSLow">Låg</String>
  <String name="cSBelowNormal">Under Normal</String>
  <String name="cSNormal">Normal</String>
  <String name="cSAboveNormal">Över Normal</String>
  <String name="cSHigh">Hög</String>
  <String name="cSRealTime">Realtid</String>
  <String name="cSactAdd">Lägg till</String>
  <String name="cSactRemove">Ta bort</String>
  <String name="cSactSelectAll">Markera allt</String>
  <String name="cSactUnselectAll">Avmarkera allt</String>
  <String name="cSactMoveUp">Flytta upp</String>
  <String name="cSactMoveDown">Flytta ner</String>
  <String name="cSactDownloadAll">Ladda ner allt</String>
  <String name="cSactPauseResume">Pausa / Återuppta</String>
  <String name="cSactAbort">Avbryt</String>
  <String name="cSactCustomizeColumns">Justera kolumner</String>
  <String name="cSactOpenDestFolder">Öppna målmapp</String>
  <String name="cSactCopyURLToClipboard">Kopiera URL till Skrivbordet</String>
  <String name="cSactPlayVideo">Spela Video</String>
  <String name="cSFileNotFound">Filen hittades inte "%s"</String>
  <String name="cStsAdvanced">Avancerad</String>
  <String name="cSTempFolderMustExist">Temp mapp måste finnas</String>
  <String name="cSProxyPortInvalid">Proxy port måste vara numerisk</String>
  <String name="cSInternetOK">Internet anslutning OK</String>
  <String name="cSInternetFail">Kan inte ansluta. Kontrollera inställningarna för anslutningen / brandvägg / antivirus</String>
  <String name="cSTest">Test</String>
  <String name="cSInvalidPassword">Ogiltigt lösenord</String>

  <!-- From version 3.0.2.47 -->
  <String name="cSbtnBuyNowEnterSerial">&amp;Skriv in licensnummer</String>
  <String name="cSbtnBuyNow">&amp;Köp nu</String>
  <String name="cSAboutProduct">Om %s %s</String>
  <String name="cSVisitHomePage">Besök vår hemsida</String>
  <String name="cSTechSupport">Teknisk Support</String>
  <String name="cSOnlineOrder">Online beställning</String>
  <String name="cSThanksTo">Tack till</String>
  <String name="cSEnterLicenseKey">Skriv in din licensnyckel</String>
  <String name="cSLicenseKey">Licensnyckel</String>
  <String name="cSKeyValid">Tack för att du registrerar din produkt</String>
  <String name="cSKeyInvalid">Licensnyckeln är fel</String>
  <String name="cSReportBrokenWebsite">&amp;Report Broken Website</String>
  <String name="cSDSDownloadSpeed">Download speed</String>
  <String name="cSDSEstimatedTime">Estimated time</String>
  <String name="cSDSFileSize">File size</String>
  <String name="cSExit">Exit</String>
  <String name="cSOpen">Open</String>

  <!-- From version 4.0.2.50 -->
  <String name="cSQueued">Queued</String>
  <String name="cSTerminating">Terminating...</String>
  <String name="cSQuestionTerminateAll">Are you sure you would like to terminate all downloads?</String>
  <String name="cScbYouTubeHQ">Download YouTube video in high-quality if available</String>
  <String name="cScbRemoveDownloaded">Remove dowloaded videos from list after program close</String>
  <String name="cSseDownloadThreads">Maximum number of simultaneous downloads:</String>
  <String name="cSseConverterThreads">Maximum number of simultaneous video convertions:</String>
  <String name="cSDeleteTempConfirmationPattern">Are you sure you want to delete all file in '%s' folder?</String>
  <String name="cSAbort">Abort</String>
  <String name="cSPause">Pause</String>
  <String name="cSResume">Resume</String>
  <String name="cSReset">Reset / Add to queue</String>
  
   <!-- From version 5.0.2.59 -->
   <String name="cSNotApplicable">N/A</String>
   <String name="cSbtnMore">More &gt;&gt;</String>
   <String name="cSbtnLess">Less &lt;&lt;</String>
   <String name="cScbSetTitle">Set filename manually</String>
   <String name="cScbSetFormat">Set different output format</String>
   <String name="cSactOpenURLinBrowser">Open URL in default browser</String>
   <String name="cScbAutoDownload">Automatically start download after adding video to the list</String>
   <String name="cSMMSDownloadFailed">MMS downloader failed</String>
   <String name="cSYourEmail">Your email:</String>
   <String name="cSBrokenURL">Broken URL:</String>
   <String name="cSErrorText">Error text:</String>
   <String name="cSAdditionalInfo">Additional info:</String>
   <String name="cSSend">Send</String>
   <String name="cSInvalidEmail">Email is not valid</String>
   <String name="cSSendingFeedback">Sending feedback...</String>
   <String name="cSFeedbackSendOK">Feedback sent successfully</String>
   <String name="cSFeedbackSendFailed">Failed to send feedback</String>
   <String name="cSResetToDefaults">Reset to defaults</String>
   <String name="cSResetToDefaultsConfirmation">Do you want to reset settings to defaults?</String>
  
   <!-- From version 6.0.2.63 -->
   <String name="cSDlgTypeInformation">Information</String>
   <String name="cSDlgTypeConfirmation">Confirmation</String>
   <String name="cSDlgTypeWarning">Warning</String>
   <String name="cSDlgTypeError">Error</String>
   <String name="cScbAutoShutdown">Automatically shutdown computer after downloads are completed</String>
   <String name="cSAutoShutdownForm">Auto Shutdown in Progress</String>
   <String name="cSAutoShutdownMessage1">Program has finished downloading all your video and will shutdown the computer in</String>
   <String name="cSAutoShutdownMessage2">seconds</String>
   <String name="cSAutomatedAdd_permission">It looks like you're adding an URL to user page. Would you like program to automatically grab all video URLs of that user for you?</String>
   <String name="cSAutomatedAdd_first+more">Added first %d video URLs. Would you like to add more?</String>
   <String name="cSAutomatedAdd_next+more">Added video URLs %d-%d. Would you like to add more?</String>
   <String name="cSAutomatedAdd_large_total">Added final %d video URLs. Automated add is complete. Total video URLs added: %d</String>
   <String name="cSAutomatedAdd_small_total">Automated add is complete. Total video URLs added: %d</String>
   <String name="cSAutomatedAdd_permission2">It looks like %s is an URL to user page. Would you like program to automatically grab all video URLs of that user for you?</String>

   <!-- From VideoGet for OSX -->
   <String name="cSactUpdate">Update...</String>
   <String name="cSactRegistration">Registration</String>
   <String name="cSactPreferences">Preferences</String>
   <String name="cSactAbout">About</String>
   <String name="cSactHide">Hide VideoGet</String>
   <String name="cSactHideOthers">Hide Others</String>
   <String name="cSactShowAll">Show All</String>
   <String name="cSactQuit">Quit</String>
   <String name="cSmenuFile">File</String>
   <String name="cSactClear">Clear list</String>
   <String name="cSactLoadBatch">Load batch from file</String>
   <String name="cSactSaveBatch">Save batch to file</String>
   <String name="cSmenuEdit">Edit</String>
   <String name="cSactCut">Cut</String>
   <String name="cSactCopy">Copy</String>
   <String name="cSactPaste">Paste</String>
   <String name="cSmenuAction">Action</String>
   <String name="cSVersion">Version %s</String>
   <String name="cSCopyright">Copyright © %s</String>
   <String name="cSReadonlyDir">This directory is locked for writing. Please select another directory.</String>

   <!-- From VideoGet 7.0.3.87 -->
   <String name="cSURL">URL:</String>
   <String name="cScbSetOutputFolder">Set different output folder</String>

</Language>